SPOTLIGHTER(1)

NAME
Spotlighter - gtk interface to make annotations on the screen

SYNOPSIS
spotlighter

DESCRIPTION
spotlighter is a tool that shows a movable and resizable spotlight on the desktop. This is especially useful when making presentations to hide and unhide things. It has been implemented for educational purposes.

Move and resize the spotlight with fast gestures on the spotlight.

Click on the white cross in the top right corner to quit the program.

Spotlighter is XInput-Aware, so you can use it with a graphic tablet or a whiteboard.

AUTHOR
spotlighter was written by Pietro Pilolli <pilolli@fbk.eu>.

This manual page was written by Karolina Kalic <karolina@resenje.org>, for the Debian project (and may be used by others).